Cyberduck Mountain Duck CLI

#10134 closed defect (fixed)

Missing password store implementation on Linux

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 6.3.2
Component: cli Version: 6.2.10
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description


Change History (4)

comment:1 Changed on Nov 11, 2017 at 2:32:43 PM by dkocher

On Windows, Cyberduck OneDrive Authentication code is entered once and then re-used for subsequent connections. So far, with Duck on Linux, it appears that a new Authentication code needs to be entered each time I connect to my OneDrive account. Is there a command switch or method to make the authentication persistent as it is on Windows?

comment:2 Changed on Dec 8, 2017 at 8:43:13 PM by dkocher

  • Milestone set to 7.0
  • Owner set to dkocher
  • Status changed from new to assigned

comment:3 Changed on Dec 12, 2017 at 9:11:12 AM by yla

  • Resolution set to fixed
  • Status changed from assigned to closed

In r43542.

comment:4 Changed on Dec 12, 2017 at 12:02:05 PM by dkocher

  • Milestone changed from 7.0 to 6.3.2
Note: See TracTickets for help on using tickets.
swiss made software